call "%OSGEO4W_ROOT%\bin\o4w_env.bat"
call "%OSGEO4W_ROOT%\bin\qt6_env.bat"
set APPNAME=QGIS Desktop 3.40.8 (Qt6)
for %%i in ("%OSGEO4W_STARTMENU%") do set QGIS_WIN_APP_NAME=%%~ni\%APPNAME%
call "%OSGEO4W_ROOT%\bin\qgis-ltr-qt6.bat" --postinstall
del /s /q "%OSGEO4W_ROOT%\apps\qgis-ltr-qt6\grass\*.pyc"
exit /b 0
